Commit f541266e authored by Martina Ferrari's avatar Martina Ferrari

Mark the package "Multi-Arch: foreign", thanks to Frédéric Brière...

Mark the package "Multi-Arch: foreign", thanks to Frédéric Brière <fbriere@fbriere.net>. Closes: #752584.
parent b44f350a
...@@ -3,6 +3,10 @@ net-tools (1.60+git20150829.73cef8a-2) UNRELEASED; urgency=medium ...@@ -3,6 +3,10 @@ net-tools (1.60+git20150829.73cef8a-2) UNRELEASED; urgency=medium
[ Laurent Bigonville ] [ Laurent Bigonville ]
* Enable SELinux support. Closes: #666204. * Enable SELinux support. Closes: #666204.
[ Martín Ferrari ]
* Mark the package "Multi-Arch: foreign", thanks to Frédéric Brière
<fbriere@fbriere.net>. Closes: #752584.
-- Laurent Bigonville <bigon@debian.org> Mon, 07 Sep 2015 14:47:41 +0200 -- Laurent Bigonville <bigon@debian.org> Mon, 07 Sep 2015 14:47:41 +0200
net-tools (1.60+git20150829.73cef8a-1) unstable; urgency=medium net-tools (1.60+git20150829.73cef8a-1) unstable; urgency=medium
......
...@@ -11,6 +11,7 @@ Vcs-Browser: https://anonscm.debian.org/cgit/pkg-net-tools/pkg-net-tools.git ...@@ -11,6 +11,7 @@ Vcs-Browser: https://anonscm.debian.org/cgit/pkg-net-tools/pkg-net-tools.git
Package: net-tools Package: net-tools
Architecture: any Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends} Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: netbase (<< 4.00), ja-trans (<= 0.8-2) Replaces: netbase (<< 4.00), ja-trans (<= 0.8-2)
Conflicts: ja-trans (<= 0.8-2) Conflicts: ja-trans (<= 0.8-2)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment